	footer .infos .bloc.contact input{float:left;width:150px;height:27px;margin-top:20px;background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#eee;padding:0;text-shadow:-1px -1px -4px #0e76b8;-webkit-text-shadow:-1px -1px -4px #0e76b8;-moz-text-shadow:-1px -1px -4px #0e76b8;}
	footer .infos .bloc.contact input:active:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;}
	footer .infos .bloc.contact input:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat bottom center;}

	#modal-contact-us .field{font-size:12px;color:#616161;float:left;width:240px;height:25px;line-height:normal;padding-left:10px;background:#fff;-webkit-box-shadow: inset 1px 1px 3px 0px #aaa;box-shadow: inset 1px 1px 3px 0px #aaa;height: auto\9;padding-top:6px\9;padding-bottom:5px\9;background:url(../img/garagiste/input-blanc.png) no-repeat left top\9;border:1px solid #eee\9;}
	#modal-contact-us th{font-size:12px;color:#0b1e3f;width:35%;line-height:22px;vertical-align: middle;}	
	#modal-contact-us tr{border-bottom: 1px solid gray;}	
	#modal-contact-us input.submit{float:right;width:150px;height:27px;margin-top:20px;background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#eee;padding:0;text-shadow:-1px -1px -4px #0e76b8;-webkit-text-shadow:-1px -1px -4px #0e76b8;-moz-text-shadow:-1px -1px -4px #0e76b8;}
	#modal-contact-us input.submit:active:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;}
	#modal-contact-us input.submit:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat bottom center;}
	#modal-contact-us textarea{width:380px;height:80px;padding:8px;background:#fff;border:1px solid #eee;color:#616161;font-size:12px;margin:15px 0 5px;}

	#modal-contact-us input.error,#modal-contact-us textarea.error{color:#e75050;font-weight: bold;background: url(../../img/accueil/ico-error.png) no-repeat right center #fffcd6;}
	#modal-contact-us .error-infos{float: left;}
	#modal-contact-us .error-infos li{font-size: 11px;list-style: none;line-height: 10px;}
	#modal-contact-us .error-infos ul{margin:0;}

	#modal-contact-us tr:nth-child(even){background:#f5f5f5;}	

	#container-garagiste.base h1{font-size:24px;color:#0b1e3f;text-align:center;padding:15px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-garagiste.page {border-top: 5px solid #4faa0c;}
	#container-garagiste h3{font-size: 15px;text-transform:none;font-weight:bold;line-height:20px;}
	#container-garagiste h1{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0;}
	#container-garagiste h1.arrow{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-garagiste {position:relative;z-index:2;width:100%;background: #fff;padding-bottom:30px;}
	#container-garagiste .anchor{display: block;height: 69px;margin-top: -69px;visibility: hidden;}
	#container-garagiste .block{position:relative;clear: both;float: none;margin-bottom:15px;}
	#container-garagiste h2{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-garagiste .content{margin:0 40px;}
	#container-garagiste h3{font-size: 12px;text-transform:uppercase;font-weight:bold;color:#0b1e3f;padding:10px 0 20px;line-height:18px}
	#container-garagiste p{font-size: 12px;color:#0b1e3f;line-height: 20px;margin-bottom:15px;}
	#container-garagiste .logoautopassmarket{background: url(../../img/garagiste/autopass-market.png) no-repeat center bottom;height:100px;}
	
	#container-plateforme.base h1{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-plateforme.page {border-top: 5px solid #e59b34;}
	#container-plateforme h3{font-size: 15px;text-transform:none;font-weight:bold;line-height:20px;}
	#container-plateforme h1{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0;}
	#container-plateforme h1.arrow{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-plateforme {position:relative;z-index:2;width:100%;background: #fff;padding-bottom:30px;}
	#container-plateforme .anchor{display: block;height: 69px;margin-top: -69px;visibility: hidden;}
	#container-plateforme .block{position:relative;clear: both;float: none;margin-bottom:15px;}
	#container-plateforme h2{font-size:24px;color:#0b1e3f;text-align:center;padding:30px 0 70px;background: url(../../img/accueil/sep-h2.png) no-repeat center bottom;}
	#container-plateforme .content{margin:0 40px;}
	#container-plateforme h3{font-size: 12px;text-transform:uppercase;font-weight:bold;color:#0b1e3f;padding:10px 0 20px;line-height:18px}
	#container-plateforme p{font-size: 12px;color:#0b1e3f;line-height: 20px;margin-bottom:15px;}

.base a{color:#0082e7;}
.base a:hover{color:#777;}
.base ul,.base ol{margin:0 0 15px 15px}
.base ul li,.base ol li{font-size:12px;color:#0b1e3f;line-height: 22px;margin-bottom:5px;}
.base ul li{list-style: disc}
.base ol li{list-style: decimal}
.base ul li a,.base ol li a{color:#0082e7;}
.base ul li a:hover,.base ol li a:hover{color:#777;}
.base.contenu h1{font-weight:bold;}



	.slider .wrapper .zepros{
		color:white;
		background-color:#105682;
		padding: 5px 30px 5px 30px;
		font-weight: bold;
		font-style: italic;
		color: #eee;
		text-shadow: -1px -1px 2px #0067b0;
		filter: dropshadow(color=#0067b0, offx=-1, offy=-1);
		-webkit-text-shadow: -1px -1px 2px #0067b0;
		-moz-text-shadow: - -1px -1px 2px #0067b0;
		/*box-shadow: 1px 1px 5px #999999;*/
		font-size: 14px;
		display: block;
		float: left;
		margin: 0 5px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-decoration: none;
		cursor: pointer;
		position: relative;
		margin-top:350px;
		margin-left:30px;
		width:180px;
	}
	.slider .wrapper .zepros .logo{
		margin-left:8px;
		float:left;
	}
	.slider .wrapper .zepros .text{
		margin-top:6px;
		position:relative;
		float:left;
	}